Subject: Taxonomy - section 4, replica selection

From: Ian Cooper <[email-masked]>
Date: Thu, 22 Jun 2000 13:23:54 -0400

It looks like section 4 of the taxonomy would benefit from the inclusion of 
a sub-section on URNs being used in the replica selection process.  (I 
don't know how this got missed - it's certainly something that's mentioned 
in the security section.)

I'd be grateful if someone would submit a sample section for inclusion in 
the draft.